caution: Nextgen 2.0 crashes installation

More
4 years 1 month ago - 4 years 1 month ago #4026 by pklinke
pklinke created the topic: caution: Nextgen 2.0 crashes installation
Hi,
I wanted to try out nextgen 2.0. After installing, I it was not possible to open different pages (site not found), also login in frontend was not possible any more.

So I wanted to remove nextgen again: And error occurs (something with not installed and I was logged out. Since now, there is no login in the backend possible: Warning: No access to administration.

Now I can open all my sites again, but I am out of administration backend !!! I had to restore my environment 2 times now.

That's reproduceable!

Joomla 3.75
Last Edit: 4 years 1 month ago by pklinke.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #4027 by jmbouille
jmbouille replied the topic: caution: Nextgen 2.0 crashes installation
Hi,

Did the first installation worked well without error?
Can you tell me wich template you are using.
Are there some extensions about routing urls or SEO?

If a general problem occurs in backend, it must come from the plugins. If you can access to your mysql database, you can disable the 2 nge plugins by setting the field "enabled" to 0
SELECT * FROM `#_extensions` WHERE name like "%nge%"
In this case, nothing coming from NGE is launched in backend. You should be able to log in normally.

We are using NGE one many websites without such problems. there is a recent known problem in Joomla 3.8 that must be fixed, but we dont't have problems on older versions.
I will make a fresh install on a 3.7.5 version to see if I can reproduce your problem.
I am about to publish the new 2.1 version. If you want, I can send you this new version to see if you have the same problems, and you will be able to try the solution on a recent version (last one was 3 monthes ago). If you are interested, I can also send you the premium version, so that you can try it.

Jean-Marc

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #4028 by pklinke
pklinke replied the topic: Caution: Nextgen 2.0 crashes installation
First I had installed an old version 1.x from nge. After installation nge 2.0 the problem occurs.

Installed are admintools and artio joomSEF, too. I use a template self created with artisteer.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #4029 by jmbouille
jmbouille replied the topic: caution: Nextgen 2.0 crashes installation
Ok.
I have installed the version 2.0 on a new Joomla 3.7.5 with no problem.
I have installed NGE 1.0.2 on a Joomla 3.7.5 then installed NGE 2.0
It works well.

I don't think admintools is the problem.
Maybe there is some incompatibility with joomSEF.

I'm going to install joomSEF to see if it can explain the problem.

Please Log in or Create an account to join the conversation.

More
4 years 1 month ago #4030 by jmbouille
jmbouille replied the topic: caution: Nextgen 2.0 crashes installation
I have installed joomsef 4.7.0 with default settings. It seems to work well.
I have sent you by mail a link towards the next release 2.1.0

If you can try it and report me if there is still the problem that would be great.

Please Log in or Create an account to join the conversation.

More
3 years 8 months ago #4061 by jmbouille
jmbouille replied the topic: caution: Nextgen 2.0 crashes installation
Hello.
Here are some news about your problem.
I tried many installs and uninstalls with your website copy without having any trouble, without beeing able to reproduce any of your problems.

These days, we had a equivalent problem in another website. There is a bug with NextGenEditor and Joomla that can cause impossibility to log, after desinstalling NextGenEditor. In most cases, there is absolutely no problems, and in some websites, especially with advanced ACL I guess, it can produce dramatic effects (impossible to log in).
See
nextgeneditor.com/index.php/en/support/f...end-nor-backend#4060

Your problems came certainly from that.
I will publish in the next days a new release to fix this very severe bug.
Thank you for your comprehension.
Jean-Marc

Please Log in or Create an account to join the conversation.

More
3 years 8 months ago #4062 by jmbouille
jmbouille replied the topic: caution: Nextgen 2.0 crashes installation
The new version 2.2.2 has been released.
It can be installed upon an existing version to fix the problem, or as new installation.

In all cases, there should not be any problem after installing or uninstalling NextGenEditor on your website.

Please Log in or Create an account to join the conversation.

Powered by Kunena Forum